﻿@{
    ViewBag.Title = "403 اجازه دسترسی شما به این صفحه وجود ندارد";
}

<div class="container">
    <div class="row mt-5 mb-5">
        <div class="col-md-6 text-center">
            <span class="fa fa-exclamation-triangle" style="font-size:320px;"></span>
        </div>
        <div class="col-md-6 mt-2">
            <h1>خطای 403</h1>
            <h2>دسترسی شما به این صفحه محدود شده است.</h2>
            <a href="@Url.Action("Index","Home")" class="btn btn-lead btn-lg">بازگشت به صفحه اصلی</a>
        </div>
    </div>
</div>